.mainContent {font:normal 14px/125% 'OpenSansRegular',sans-serif;}
.ribbon {
    background: url("../img/black_banner.png") no-repeat left top;
    color: #FFF;
    font: 18px/36px 'OpenSansBold',sans-serif;
    height: 54px;
    margin: 0 -83px -10px;
    padding: 0 86px;
    text-transform: uppercase;
}
.ribbon em {
    float: right;
    font-family: 'OpenSansRegular';
    font-style: normal;
}
